.Slides{width:450px;height:324px;background:#e2e2e3;border-bottom:1px solid #c9c9c9;position:relative;overflow: hidden;}
.Slides ul.Bimg{width:450px;height:250px}
.Slides ul.Bimg li{width:450px;height:250px;position:absolute;left:0;top:0}
.Slides ul.Bimg li a{display:inline-block;width:450px;height:250px;overflow:hidden;position:relative}
.Slides ul.Bimg li a div{cursor:pointer;position:absolute;left:0;bottom:0}
.Slides ul.Bimg li a .mask{width:100%;height:90px}
.Slides ul.Bimg li a .txt{padding-left:10px;width:340px;height:34px;line-height:34px;color:#f2f2f3;font-size:16px;font-weight:bold;font-family:'Microsoft YaHei'}
.Slides ul.Bimg li a .txt{text-shadow:1px 1px 1px #000;_filter:DropShadow(Color=#000,OffX=1,OffY=1,Positive=1)}
.Slides ul.Bimg li a:hover{text-decoration:none}
.Slides ul.Bimg li a:hover .txt{color:#fff}
.Slides a.btn{display:inline-block;width:34px;height:47px;position:absolute;top:98px;z-index:2;background:url(../img/slide-btn.png) no-repeat}
.Slides a.btn.Lbtn{left:-34px;background-position:0 0;border-radius:0 5px 5px 0}
.Slides a.btn.Rbtn{right:-34px;background-position:-34px 0;border-radius:5px 0 0 5px}
.Slides a.btn.Lbtn:hover{background-position:0 -47px}
.Slides a.btn.Rbtn:hover{background-position:-34px -47px}
.Slides .focus-num{position:absolute;right:0;bottom:70px;z-index:2}
.Slides .focus-num{padding-right:10px;*padding-right:5px;display:inline-block;width:auto;height:auto;line-height:40px;color:#f2f2f3;font-size:18px;font-style:italic;font-family:'Microsoft YaHei'}
.Slides .focus-num .current{color:#e13703;font-size:20px}
.Slides .focus-num:first-letter {font-size:30px}
.Slides .JinDu{width:450px;height:5px;background:#000}
.Slides .JinDu .tiao{width:0;height:5px;background:#e23703}
.Slides .Small{width:448px;height:69px;border-left:1px solid #c9c9c9;border-right:1px solid #c9c9c9;position:relative}
.Slides .Small div{position:absolute;bottom:0;left:0}
.Slides .Small .smlfd{width:96px;height:69px;background:#bbb}
.Slides .Small .Simg{width:800px;height:69px}
.Slides .Small .Simg a{float:left;padding-top:9px;display:inline-block;width:96px;height:60px;text-align:center}